Rename python-httplib2 to python2-httplib2

Update python-httplib2 to 0.10.3

Rebuild google-api-python-client to Requires/BuildRequires python2-* packages

Update google-api-python-client to 1.6.3

How to install

sudo dnf upgrade --advisory=FEDORA-2017-e8bb3694d1

This update has been submitted for testing by nb.

4 years ago

nb edited this update.

New build(s):

  • python-httplib2-0.10.3-1.fc27

Removed build(s):

  • python-httplib2-0.9.2-7.fc27

Karma has been reset.

4 years ago

nb edited this update.

New build(s):

  • google-api-python-client-1.6.3-2.fc27

Karma has been reset.

4 years ago

This update has obsoleted google-api-python-client-1.6.3-1.fc27, and has inherited its bugs and notes.

4 years ago

nb edited this update.

4 years ago

nb edited this update.

New build(s):

  • python-httplib2-0.10.3-2.fc27

Removed build(s):

  • python-httplib2-0.10.3-1.fc27

Karma has been reset.

4 years ago

This update has been pushed to testing.

4 years ago

This update has been submitted for stable by nb.

4 years ago

This update has been pushed to stable.

4 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-1
Stable by Karma
1
Stable by Time
disabled
Dates
submitted
4 years ago
in testing
4 years ago
in stable
4 years ago
modified
4 years ago
BZ#1267403 python-httplib2-0.10.2 is available
0
0
BZ#1399150 python-httplib2: Missing "python2-<module>" provides
0
0
BZ#1486503 google-api-python-client-1.6.3 is available
0
0

Automated Test Results